@media all and (device-width:768px) and (device-height:1024px) and (orientation:landscape){ 

#wprmenu_bar, #wprmenu_menu{
	display:none;
	}

.wrapper{
	width:100%!important;
	overflow:hidden;
	}

header{
	width:100%!important;
	}

.section_wrapper, .container, .with_aside .content_wrapper{
	width:100%!important;
	}

.program-list li .program-two{
	width:76.5%!important;
	}

.image{
	
	}

.content {
    padding: 20px!important;
    width: 96.2%!important;
}

.feature_box_wrapper a img{
	width:100% !important;
	height:auto !important;
	}

.feature_box_wrapper{
	
	}

.feature_box_wrapper a h2{
	width:99.4% !important;
	font-size:15px!important;
	}

.for-resp{
	
	}

.desc {
    margin: 15px 18px 0 0 !important;
}

.feature_box{
	width: 30.5%!important;
	margin:10px 20px 0 0!important;
	}

.feature_box:nth-child(4n) {
	width: 30.6%!important;
	}

nav.main ul{
	margin:0 0 0 155px!important;
	}
.blog-button{
	float:left!important;
	margin:-8px 18px 0 0!important;
	}

.foot{
	width:96%!important;
	}

nav.main li ul.sub-menu{
margin: 0 auto !important;	
	}

.rev_slider_wrapper{
	height:105px!important;
	max-height:105px!important;
	}

.revslider-initialised{
	height:105px!important;
	max-height:105px!important;
	}

#rev_slider_1_1_wrapper #rev_slider_1_1 .tp-caption.boxed_large_dark{
	left:0px!important;
	margin:18px 10px 0 !important;
	line-height: 28px !important;
	font-size:22px!important;
	 white-space: normal !important;
	}













}






@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) { 
.image{
	
	}

.feature_box_wrapper a img{
	
	}

.feature_box_wrapper{
	
	}

.for-resp{
	float: left;
    width: 90.2%;
	}

.feature_box:nth-child(4n), .feature_box:last-child, .feature_box{
	margin:10px 20px 29px!important;
	}

.paragraph{
	width:90%;
	}

.desc{
	width: 27.5%!important;
	margin: 15px 7px 0 0 !important;
	}

.desc:last-child{
	width: 27.5%!important;
	}

.foot{
	width:100%!important;
	 text-align: center;
	}

.copyright{
	width:100%!important;
	text-align:center;
	}


ul.footer-menu {
    float: left!important;
    line-height: 12px!important;
    margin: 0 auto;
    padding: 0 0 15px 22%!important;
    width: 100%!important;
}


.wrapper{
	width:100%!important;
	overflow:hidden;
	}

.section_wrapper, .container, .with_aside .content_wrapper{
	width:100%!important;
	}

.the_content{
	/*width:67%!important;*/
	}

.content{
	width:98%!important;
	padding:10px!important;
	}

header{
	width:100%!important;
	}

.widget-area{
	width:31%!important;
	}

.widget-area aside h3{
	padding: 13px 34px !important;
    width: 71% !important;
	}

.widget ul.menu li{
	width: 92% !important;
	}

.menu-main-menu-container {
   background-size:100%!important;
   padding-bottom: 27px!important;
}

.join-linkedin ul {
    margin: 66px 0 0!important;
    width: 98.9%!important;
}


.join-linkedin {
    background: url("images/linkedin-header.png") no-repeat scroll left top / 100% auto rgba(0, 0, 0, 0)!important;
}

.join-linkedin ul li:nth-child(2n+1){
	width: 87%!important;
	}

.join-linkedin ul li:nth-child(2n){
	width: 87%!important;
	}

header .menu-main-menu-container {
	 background: none!important;
	}

.program-list li .program-two{
	width:74%!important;
	}

.the_content p{
	width:98%!important;
	}

.eventtext h4{
	line-height:20px!important;
	}
.calender .eventtext h4 a{
	font-weight:normal!important;
	font-size:15px!important;
	}
#color{
	margin:5px 0!important;
	}

.widget-area {
    width: auto !important;
}

.sidebarblog {
    float: left;
    width: 30%;
}

nav.main ul{
	display:none;
	}
.latest_posts_wrapper{
	width:99%!important;
	padding: 20px 8px 20px 45px!important;
	}

.rev_slider_wrapper{
	height:135px!important;
	max-height:135px!important;
	}

.revslider-initialised{
	height:135px!important;
	max-height:135px!important;
	}

#rev_slider_1_1_wrapper #rev_slider_1_1 .tp-caption.boxed_large_dark{
	left:0px!important;
	margin:76px 10px 0 !important;
	line-height: 28px !important;
	font-size:22px!important;
	 white-space: normal !important;
	}






}





@media (min-width:768px) and (max-width:979px){ 

.image{
	
	}

.feature_box_wrapper a img{
	
	}

.feature_box_wrapper{
	
	}
	
#rev_slider_1_1_wrapper #rev_slider_1_1 .tp-caption.boxed_large_dark{
	left:0px!important;
	margin:210px 10px 0 !important;
	font-size:20px!important;
	 white-space: normal !important;
}

}


@media (max-width:767px){ 
header {
    width: 100% !important;
}
.foot {
    width: 100% !important;
}	
	
.feature_box_wrapper a img{
	width: 100%;
	}	
	
.feature_box_wrapper{
	
	}

.the_content{
	float:left!important;
	width:100%!important;
	}

.brochure-button {
	text-align: center!important;
	float:none!important;
	margin:0px!important;
	}

.brochure-button a {
    float: none!important;
}


.signup {
    float: none!important;
	text-align: center!important;
}

.signup a {
    float: none!important;
}

.content .four.columns{
	float:left!important;
	}

header{
	width:100%!important;
	}

.content .widget-area h3{
	width: 86% !important;
	}

.widget-area{
	width:100%!important;
	}

.join-linkedin{
	background-size:99.3%!important;
	}
.join-linkedin ul{
	margin-top:105px!important;
	}

.feature_box_wrapper a img{
	width:100%!important;
	height:auto!important;
	}

.feature_box_wrapper a img:hover{
	width:100%!important;
	height:auto!important;
	}

.feature_box_wrapper a h2{
	width:99.6%!important;
	}

.desc{
	width:92%!important;
	}
	
.desc:last-child{
	width:92%!important;
	}

.wrapper{
	width:100%!important;
	}

.program-list li .program-two{
	width:54%!important;
	}

.program-list li .program-one{
	width:30%!important;
	}

.outer{
	margin: 10px 3px!important;
	}

.outer h4{
	font-size: 18px!important;
	}

#Subheader .title{
	margin-top:-55px!important;
	}


.contact-form {
    width: 100%!important;
}
.contact-details {
    width: 100%!important;
}

.blog-button{
	position: relative;
    top: 0px;
    z-index: 9;
	margin:-8px 8px 0 0!important;
	}

.section_wrapper, .container, .four.columns {
    width: 100% !important;
}

ul.footer-menu{
	width:100%;
	}

.copyright{
	width:100%!important;
	}

.foot{
	width:100%!important;
	}

.eventtext h4 {
	line-height:22px;
	}

nav.main ul{
	display:none;
	}
header {
    width: 100% !important;
}

.wrapper {
	overflow:hidden !important;
}	

.content{
	padding:40px 20px 20px 20px!important;
	}
.section_wrapper .column {
    margin: 0!important;
}	
	
	
.rev_slider_wrapper{
	height:160px!important;
	max-height:160px!important;
		width:100%!important;
	}

.revslider-initialised{
	height:160px!important;
	max-height:160px!important;
		width:100%!important;
	}

#rev_slider_1_1_wrapper #rev_slider_1_1 .tp-caption.boxed_large_dark{
	left:0px!important;
	margin:115px 10px 0 !important;
	line-height: 28px !important;
	font-size:20px!important;
	 white-space: normal !important;
	}

	
	
	
	
	
	

}


@media screen and (max-width:767px){ 

.image{
	
	}

.feature_box_wrapper a img{
	
	}

.feature_box_wrapper{
	
	}
nav.main ul{
	display:none;
	}

header {
    width: 100% !important;
}
.wrapper{
	width:100%!important;
	overflow:hidden
	}



}


@media only screen and (max-width:480px){ 
.container .title, .breadcrumbs{
display: none !important;	
}

.white_content{
	left: 4%!important;
	position: absolute!important;
	width: 90%!important;
	}

#lightbox-header-main{
	width: 85.4% !important;
	}
	
#loginbox-top{
	width:90%!important;
	}	

.content {
    float: left;
    margin: 0 auto;
    padding:40px 15px 20px 15px!important;
    width: 92.2%;
}
.image{
	
	}

.feature_box_wrapper a img{
	width: 100%;
	}

.feature_box_wrapper{
	
	}

.the_content{
	float:left!important;
	}

.brochure-button {
	text-align: center!important;
	float:none!important;
	margin:0px!important;
	}

.brochure-button a {
    float: none!important;
}


.signup {
    float: none!important;
	text-align: center!important;
}

.signup a {
    float: none!important;
}

.content .four.columns{
	float:left!important;
	}

header{
	width:100%!important;
	}

.content .widget-area h3{
	width: 85.8% !important;
	}

.widget-area{
	width:100%!important;
	}

.join-linkedin{
	background-size:99.3%!important;
	}
.join-linkedin ul{
	margin-top:105px!important;
	}

.feature_box_wrapper a img{
	width:100%!important;
	height:auto!important;
	}

.feature_box_wrapper a img:hover{
	width:100%!important;
	height:auto!important;
	}

.feature_box_wrapper a h2{
	width:99.6%!important;
	}

.desc{
	width:92%!important;
	}
	
.desc:last-child{
	width:92%!important;
	}

.wrapper{
	width:100%!important;
	}

.program-list li .program-two{
	width:54%!important;
	}

.program-list li .program-one{
	width:30%!important;
	}

.outer{
	margin: 10px 3px!important;
	}

.outer h4{
	font-size: 18px!important;
	}

#Subheader .title{
	margin-top:-55px!important;
	}


.contact-form {
    width: 100%!important;
}
.contact-details {
    width: 100%!important;
}

.blog-button{
	position: relative;
    top: 0px;
    z-index: 9;
	margin:-8px 8px 0 0!important;
	}

ul.footer-menu{
	width:100%;
	}

.copyright{
	width:100%!important;
	}

.foot{
	width:100%!important;
	}

.eventtext h4 {
	line-height:22px;
	}

nav.main ul{
	display:none;
	}
header {
    width: 100% !important;
}

.wrapper {
	overflow:hidden !important;
}

header .logo img{
	width: 95%;
	}


.rev_slider_wrapper{
	height:160px!important;
	max-height:160px!important;
		width:100%!important;
	}

.revslider-initialised{
	height:160px!important;
	max-height:160px!important;
		width:100%!important;
	}

#rev_slider_1_1_wrapper #rev_slider_1_1 .tp-caption.boxed_large_dark{
	left:0px!important;
	margin:220px 10px 0 !important;
	line-height: 28px !important;
	font-size:20px!important;
	 white-space: normal !important;
	}
.tp-caption.boxed_large_dark {
	color:#191919 !important;
	font-size:20px !important;
	font-weight:200 !important;
	text-align:center !important;
	margin:55px 20px !important;
	padding:0px !important;
	background:none !important
}



}


@media only screen and (max-width:320px){ 
.wrapper {
	overflow:hidden !important;
}
.slotholder{
	background:url(http://ifgm.com.au/wp-content/plugins/revslider/images/transparent.png) repeat !important;
	padding-top:30px;
}
.image{
	
	}

.feature_box{
	margin-bottom:10px!important;
	}

.feature_box_wrapper a img{
	height: auto !important;
    width: 100% !important;
	}

.feature_box_wrapper{
	
	}

.feature_box_wrapper a h2{
	width:99.4%!important;
	}

.content{
	padding:40px 20px 20px 20px!important;
	}

.wrapper{
	width:100%!important;
	}


.section_wrapper, .container, .four.columns {
    width: 97.6% !important;
}

.brochure-button{
	float:none!important;
	margin:0px!important;
	}

.brochure-button a{
	float:none!important;
	}

.signup{
	float:none!important;
	}

.signup a {
    float: none!important;
}

.for-resp{
	text-align:center;
	}

.desc{
	width:92%!important;
	}

.partners-logo img{
	margin-left:0px!important;
	margin-top: 10px;
	}

.tp-fullwidth-forcer{
	height:60px!important;
	}

.rev_slider_wrapper{
	height:220px!important;
	max-height:220px!important;
	width:100%!important;
	}

.boxed_large_dark{
	line-height:30px!important;
	}

.revslider-initialised{
	height:220px!important;
	max-height:220px!important;
	width:100%!important;
	}

.foot{
	width:100%!important;
	}

.copyright{
	width:97%!important;
	margin-top:0!important;
	}
ul.footer-menu li{
	margin: 5px 0!important;
	}

.the_content{
	width:95%!important;
	}

.content .widget-area h3 {
    width: 77.5% !important;
}

.widget-area {
    width: 94% !important;
}

.menu-main-menu-container{
	padding-bottom:32px!important;
	background-size:100%!important;
	}

.join-linkedin ul li:nth-child(2n+1){
	width:89%;
	}

.join-linkedin ul li:nth-child(2n){
	width:89%;
	}

.join-linkedin ul{
	margin-top:78px!important;
	}

#Subheader .title{
	margin-top:-60px!important;
	}

.blog-button{
	position: relative;
    top: 0px;
    z-index: 9;
	margin:-8px 8px 0 0!important;
	}

nav.main ul{
	display:none;
	}


.contact-no {
    font-size: 13px!important;
    margin: 7px 5px 0 0!important;
    padding: 0 0 0 20px!important;
}

header .logo img{
	width: 95%;
	}

.ques {
    display: inline-block;
    float: none;
    width: 80%;
}

.widget ul.menu li a{
	text-align:left;
	}


.tp-caption.boxed_large_dark {
	color:#191919 !important;
	font-size:20px !important;
	font-weight:200 !important;
	text-align:center !important;
	margin:40px 20px !important;
	padding:0px !important;
	background:none !important
}












}
.muffin-slider-all{
	min-height:50px;
	line-height:40px;
	height:auto;
	padding:40px 30px;
	box-shadow: 0 2px 5px #CCCCCC;
	background-color:#f6f6f6;
	color: #191919 !important;
    font-size: 24px !important;
    font-weight: 200 !important;
    text-align: center !important;
}

